/* naskh */
@font-face {
  font-family: 'naskh';
  src: url('./naskh-arabic-bold.ttf') format('truetype');
  font-weight: 700;
}
@font-face {
  font-family: 'naskh';
  src: url('./naskh-arabic-regular.ttf') format('truetype');
  font-weight: 400;
}

/* LamaSans */
@font-face {
  font-family: 'LamaSans';
  src: url('./ArbFONTS-LamaSans-Bold.ttf') format('truetype');
  font-weight: 700;
}
@font-face {
  font-family: 'LamaSans';
  src: url('./ArbFONTS-LamaSans-ExtraBold.ttf') format('truetype');
  font-weight: 600;
}
@font-face {
  font-family: 'LamaSans';
  src: url('./ArbFONTS-LamaSans-Medium.ttf') format('truetype');
  font-weight: 500;
}
@font-face {
  font-family: 'LamaSans';
  src: url('./ArbFONTS-LamaSans-Regular.ttf') format('truetype');
  font-weight: 400;
}
@font-face {
  font-family: 'LamaSans';
  src: url('./ArbFONTS-LamaSans-Light.ttf') format('truetype');
  font-weight: 300;
}

body.ltr {
  font-family: 'LamaSans', sans-serif !important;
  /*font-family: 'naskh', sans-serif !important;*/
}

body.rtl {
  font-family: 'LamaSans', sans-serif !important;
}

body * {
  font-family: inherit !important;
}

.font-price {
  font-family: 'LamaSans', sans-serif !important;
}